@media screen and (max-width: 979px) {
	.wrap{width: 98%;max-width: 100%;}
	.slider{width: 100%;}
	.slider .wrap{position: relative;}
	.slider .info{height: auto;position: absolute;left:10px;z-index: 40;}
	.slider .images,.sliderWrap{width: 100%;max-width: 100%;margin:0 auto;}
	.slider .images{max-width: 100%;height: auto;}
	.stuffRow .stuffBox{width: 31%;max-width: 100%;margin:0 1%;}
	.stuffRow .stuffBox img{max-width: 100%;height: auto;}
	.pageBody{width: 97%;}
	.page h2.pageTitle{width: 100%;}
	.ezcol.ezcol-two-fifth.ezcol-last img {height: auto;width: 100%;}
}
@media screen and (max-width: 790px) {
	.topMenu{position: relative;}
	.stuffRow .stuffBox{width: 47%;}
	.stuffRow .stuffBox.firststuffBox{width: 48%;}
	.stuffRow .stuffBox img{width: 97%;}
	.stuffRow .stuffBox.homeNewsBoxes{float: right;width: 48%;}
	#searchbox{display: none;}
	.resSearch{display: block;right:0;width:222px;position: absolute;z-index: 45;float:right;height: 75px;overflow-y: hidden;}
	.topMenu a.clickForSearch {padding:0;float:right;background: url("img/mag2w.png") no-repeat center center;display: block;height: 41px;width: 35px;}
	.resSearch #searchbox{display:none;position: absolute;right:0;top:37px;z-index: 45}
	.resSearch #searchbox .button{position: absolute;right:-7px;top:-35px;background:url("img/mag2w.png") ;}
	.rightContent,.leftContent{float:left;width: 98%;}
	.sidebarBox .menu{text-align: center;border: none;}
	.sidebarBox h2{color:000037;}
	#sidebar li, .sidebarMenu li{display: inline-block;}
}
@media screen and (max-width: 725px) {
	.header a.logo{background: url("img/MCIN_LOGO_FINAL_Small.jpg") no-repeat scroll left center;width: 250px}
	.Ludmer{background: url("img/ludmer63.jpg") no-repeat scroll right center;width: 235px}
	.contactMap {float: none;margin: 10px auto;width: 100%;}
}
@media screen and (max-width: 680px) {
	.stuffRow .stuffBox,.stuffRow .stuffBox.homeNewsBoxes,.stuffRow .stuffBox.firststuffBox{width: 99%;float:left;}
	.stuffRow .stuffBox img{width: 95%;margin:0 auto;}
	.stuffRow .stuffBox iframe{width: 97%;}
	.footer{height: auto;}
	.goTop {color: #FFFFFF;display: block;float: left;line-height: 60px;margin: 20px;}
	.footer .footerMenu{padding: 10px 0 0px;float:none;}
	.footer .footerLogos{float: right;/*margin: 5px auto;*/padding-bottom: 10px;}
}
@media screen and (max-width: 600px){
	.topMenu a{padding:0 6px;font-size: 12px; }
}
@media screen and (max-width: 500px) {
	.header{height: auto;}
	.header a.logo,.Ludmer{width: 100%;background-position: center bottom;}
	.header .floatright{width: 100%;float: none;}
	.Ludmer{background-position: center center;}
	.SwitchLang{margin-right: -73px;right:50%;top:10px;}
	ul#menus{display: none;}
	.resMenu{display: block;float: left;width: 20%;}
	.topMenu .resMenu .clickme{margin-top:6px;background: url('img/clickme.png') no-repeat center center;width: 28px;height: 28px;display: block;}
	.resMenu ul#menus{width: 40%;background:#E22D25;position: absolute;z-index: 41;margin-left: 9px;margin-top:8px;}
	.resMenu ul#menus li{float: none;text-align: left;margin-left: 0;}
	.topMenu .resMenu  #menus a{border-left: 3px solid transparent}
	.topMenu .resMenu  #menus a:hover, .topMenu .resMenu  #menus a.selected,.resMenu  #menus li.current_page_item a{border-radius:0;background: none;color: #fff;border-left: 3px solid #fff;}
	.footer .footerMenu a{margin-left: 14px;}
	#searchbox{display: block;}
	.resSearch{display: none;}
}
@media screen and (max-width:430px) {
	.footer .footerMenu{display: none;}
}
@media screen and (max-width:320px) {
	.slider{display: none;}
}